## powerline 0~20140216

=== debian/changelog ===
powerline (0~20140216-1) unstable; urgency=low

  * Initial release. (Closes: #739666)

 -- Jerome Charaoui <jerome@riseup.net>  Thu, 20 Feb 2014 23:06:16 -0500
