=== debian/control ===
Source: powerline
Section: python
Priority: optional
Maintainer: Jerome Charaoui <jerome@riseup.net>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.7), python-setuptools, python-sphinx, python-psutil, git-core, bzr, mercurial, help2man
Standards-Version: 3.9.5
Homepage: https://github.com/Lokaltog/powerline
X-Python-Version: >= 2.7

Package: powerline
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, fonts-powerline, python-powerline
Suggests: python-powerline-doc
Enhances: bash, ipython, tmux, vim-nox, zsh
Description: ultimate statusline/prompt utility
 Powerline is a statusline plugin for vim, and provides statuslines and
 prompts for several other applications, including zsh, bash, tmux,
 IPython, Awesome and Qtile.
 .
 This package contains the Powerline scripts.

Package: fonts-powerline
Architecture: all
Multi-arch: foreign
Depends: ${misc:Depends}, fontconfig
Description: ultimate statusline/prompt utility (font)
 Powerline is a statusline plugin for vim, and provides statuslines and
 prompts for several other applications, including zsh, bash, tmux,
 IPython, Awesome and Qtile.
 .
 This package contains the Powerline font.

Package: python-powerline
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-psutil
Suggests: python-powerline-doc
Description: ultimate statusline/prompt utility (library)
 Powerline is a statusline plugin for vim, and provides statuslines and
 prompts for several other applications, including zsh, bash, tmux,
 IPython, Awesome and Qtile.
 .
 This package contains the Powerline python2 library.

Package: python-powerline-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: ultimate statusline/prompt utility (documentation)
 Powerline is a statusline plugin for vim, and provides statuslines and
 prompts for several other applications, including zsh, bash, tmux,
 IPython, Awesome and Qtile.
 .
 This package contains the documentation for Powerline.
