=== debian/watch ===
# The software in this program is fetched from git, as Powerline doesn't yet have releases.
