## powerline 1.2

=== debian/changelog ===
powerline (1.2-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Add missing dpkg-dev (>= 1.16.1~) Build-Dependency
  * Add minimum required version to python-sphinx
  * Remove Breaks/Replaces (used to help transition from older unstable
    package)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 05 Nov 2014 14:37:39 +0100

powerline (1.2-2) unstable; urgency=medium

  * Fix incomplete tmux configuration by adjusting hardcoded bindings
    directory (Closes: #766637)

 -- Jerome Charaoui <jerome@riseup.net>  Sat, 25 Oct 2014 10:44:31 -0400

powerline (1.2-1) unstable; urgency=medium

  * Import Upstream version 1.2
  * Package is now architecture specific due to C component
  * Disable build tests for this release
  * Watch file modified to track upstream releases

 -- Jerome Charaoui <jerome@riseup.net>  Sat, 18 Oct 2014 15:26:20 -0400

powerline (0~20140216-2) unstable; urgency=low

  * Adjust package sections and descriptions (Closes: #753663, #753665)
  * Import upstream commit, fixes powerline with psutil 2.x (Closes: #758162)
  * Move bindings and config_files in powerline package (Closes: #758551)
  * Add README.Debian with installation and configuration instructions
      (Closes: #761474)

 -- Jerome Charaoui <jerome@riseup.net>  Thu, 18 Sep 2014 02:11:12 -0400
