=== debian/control ===
Source: powerline
Section: shells
Priority: optional
Maintainer: Jerome Charaoui <jerome@riseup.net>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.7), python-setuptools, python-sphinx (>= 1.0.7+dfsg), python-psutil, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://github.com/Lokaltog/powerline
X-Python-Version: >= 2.7
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/powerline.git
Vcs-Git: git://anonscm.debian.org/collab-maint/powerline.git

Package: powerline
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-powerline
Recommends: fonts-powerline
Suggests: python-powerline-doc, vim-addon-manager
Enhances: bash, ipython, tmux, vim-nox, zsh, awesome
Description: prompt and statusline utility
 Powerline is a statusline plugin for vim, and provides statuslines and
 prompts for several other applications, including zsh, bash, tmux,
 IPython, Awesome and Qtile.
 .
 This package contains the Powerline executables.

Package: fonts-powerline
Section: fonts
Architecture: all
Multi-arch: foreign
Depends: ${misc:Depends}, fontconfig
Description: powerline symbols font
 This package contains the font which provides symbols used by Powerline, a
 prompt and statusline utility. It also contains the fontconfig settings
 that makes these symbols available as part of other installed fonts.

Package: python-powerline
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-psutil
Suggests: python-powerline-doc
Description: powerline python2 library
 This package contains the python2 library of Powerline, a prompt and
 statusline utility. It provides the main Powerline class, entrance point
 for all Powerline uses.

Package: python-powerline-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: powerline documentation
 This package contains the HTML documentation for Powerline, a prompt and
 statusline utility.
