=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=powerline

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

# Use the builtin test script
override_dh_auto_test:
	# Tests systematically fail for unknown reasons, hence are disabled
	# temporarily while the situation is investigated.
	# See https://github.com/Lokaltog/powerline/issues/1104
	#dh_auto_test -- --system=custom --test-args='env PYTHON={interpreter} PYTHONPATH={build_dir} {dir}/tests/test.sh'

# Build sphinx HTML documentation
override_dh_installdocs:
	PYTHONPATH=. sphinx-build -b html -N docs/source docs/build/html
	dh_installdocs -ppython-powerline-doc docs/build/html
	dh_installdocs -A

override_dh_installman:
	cp debian/powerline.1 debian/powerline-render.1
	dh_installman

# Remove scripts and bindings from library package
override_dh_install:
	dh_install -Xscripts/powerline-release.py
	rm -rf debian/python-powerline/usr/bin
	rm -rf debian/python-powerline/usr/lib/*/dist-packages/powerline/bindings/awesome
	rm -rf debian/python-powerline/usr/lib/*/dist-packages/powerline/bindings/bash
	rm -rf debian/python-powerline/usr/lib/*/dist-packages/powerline/bindings/fish
	rm -rf debian/python-powerline/usr/lib/*/dist-packages/powerline/bindings/i3
	rm -rf debian/python-powerline/usr/lib/*/dist-packages/powerline/bindings/qtile
	rm -rf debian/python-powerline/usr/lib/*/dist-packages/powerline/bindings/shell
	rm -rf debian/python-powerline/usr/lib/*/dist-packages/powerline/bindings/tcsh
	rm -rf debian/python-powerline/usr/lib/*/dist-packages/powerline/bindings/tmux/*.conf
	rm -rf debian/python-powerline/usr/lib/*/dist-packages/powerline/bindings/vim/plugin
	rm -rf debian/python-powerline/usr/lib/*/dist-packages/powerline/bindings/vim/autoload
	rm -f debian/python-powerline/usr/lib/*/dist-packages/powerline/bindings/zsh/powerline.zsh
	rm -rf debian/python-powerline/usr/lib/*/dist-packages/powerline/config_files

# Remove files generated during build
override_dh_auto_clean:
	dh_auto_clean
	find . -name "*.pyc" -delete
	rm -rf build docs/build .pybuild Powerline.egg-info scripts/powerline tests/shell debian/powerline-render.1
