## powerline 2.2

=== debian/changelog ===
powerline (2.2-1) unstable; urgency=medium

  * Imported Upstream version 2.2
  * Distribute NEWS file only in powerline binary package (Closes: #792359)

 -- Jerome Charaoui <jerome@riseup.net>  Tue, 04 Aug 2015 22:04:48 -0400

powerline (2.1.4-1) unstable; urgency=medium

  * Import Upstream version 2.1. (Closes: #778250)

 -- Jerome Charaoui <jerome@riseup.net>  Sat, 23 May 2015 08:31:28 -0400

powerline (2.1-1) unstable; urgency=medium

  * Import Upstream version 2.1 (Closes: #776725)

 -- Jerome Charaoui <jerome@riseup.net>  Sun, 08 Mar 2015 14:48:15 -0400
