=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,8 @@
 	dh_installdocs -A
 
 override_dh_installman:
-	cp debian/powerline.1 debian/powerline-render.1
-	dh_installman
+	PYTHONPATH=. sphinx-build -b man -N docs/source docs/build/man
+	dh_installman docs/build/man/*
 
 # Remove scripts and bindings from library package
 override_dh_install:
@@ -49,4 +49,4 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	find . -name "*.pyc" -delete
-	rm -rf build docs/build .pybuild Powerline.egg-info scripts/powerline tests/shell debian/powerline-render.1
+	rm -rf build docs/build .pybuild Powerline.egg-info scripts/powerline tests/shell
