=== debian/changelog ===
powerline (2.3-1) unstable; urgency=medium

  * Imported Upstream version 2.3 (Closes: #802905)

 -- Jerome Charaoui <jerome@riseup.net>  Mon, 26 Oct 2015 16:03:47 -0400

powerline (2.2-2) unstable; urgency=medium

  * Build python3-powerline binary package (Closes: #798930)
  * Compile /usr/bin/powerline with extra hardening flags
  * Make sphinx-generated manpages reproducible

 -- Jerome Charaoui <jerome@riseup.net>  Sun, 18 Oct 2015 18:18:19 -0400
