=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: shells
 Priority: optional
 Maintainer: Jerome Charaoui <jerome@riseup.net>
-Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.7), python-setuptools, python-sphinx (>= 1.0.7+dfsg), python-psutil, dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.7), python-setuptools, python-sphinx, python-psutil, python3-all, python3-setuptools, python3-sphinx, python3-psutil
 Standards-Version: 3.9.6
 Homepage: https://github.com/Lokaltog/powerline
 X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.2
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/powerline.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/powerline.git
 
@@ -15,6 +16,8 @@
 Recommends: fonts-powerline
 Suggests: python-powerline-doc, vim-addon-manager
 Enhances: bash, ipython, tmux, vim-nox, zsh, awesome
+Breaks: python-powerline (<< 0~20140216-2)
+Replaces: python-powerline (<< 0~20140216-2)
 Description: prompt and statusline utility
  Powerline is a statusline plugin for vim, and provides statuslines and
  prompts for several other applications, including zsh, bash, tmux,
@@ -37,8 +40,20 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-psutil
 Suggests: python-powerline-doc
+Breaks: powerline (<< 0~20140216-2)
 Description: powerline python2 library
  This package contains the python2 library of Powerline, a prompt and
+ statusline utility. It provides the main Powerline class, entrance point
+ for all Powerline uses.
+
+Package: python3-powerline
+Section: python
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}, python3-psutil
+Suggests: python-powerline-doc
+Breaks: powerline (<< 0~20140216-2)
+Description: powerline python3 library
+ This package contains the python3 library of Powerline, a prompt and
  statusline utility. It provides the main Powerline class, entrance point
  for all Powerline uses.
 
@@ -48,4 +63,5 @@
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: powerline documentation
  This package contains the HTML documentation for Powerline, a prompt and
- statusline utility.
+ statusline utility. It incorporates instructions on how to customize
+ Powerline for various applications.
