=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=powerline
export PYBUILD_AFTER_INSTALL_python3=sed -i -e 's,/usr/bin/env python,/usr/bin/python3,' {destdir}{install_dir}/powerline/bindings/bar/powerline-bar.py

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

SOURCE_DATE_EPOCH ?= $(shell date -d "$$(dpkg-parsechangelog -S Date)" +%s)
BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

# Use the builtin test script
override_dh_auto_test:
	# Tests systematically fail for unknown reasons, hence are disabled
	# temporarily while the situation is investigated.
	# See https://github.com/Lokaltog/powerline/issues/1104
	#dh_auto_test -- --system=custom --test-args='env PYTHON={interpreter} PYTHONPATH={build_dir} {dir}/tests/test.sh'

# Build sphinx HTML documentation
override_dh_installdocs:
	PYTHONPATH=. sphinx-build -b html -N docs/source docs/build/html
	dh_installdocs -ppython-powerline-doc docs/build/html
	dh_installdocs -A

override_dh_installman:
	PYTHONPATH=. sphinx-build -D today="$(BUILD_DATE)" -b man -N docs/source docs/build/man
	ln -s powerline.1 docs/build/man/powerline-render.1
	dh_installman docs/build/man/*

# Remove scripts and bindings from library packages
override_dh_install:
	dh_install -Xscripts/powerline-release.py
	rm -rf debian/python*-powerline/usr/bin
	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/awesome
	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/bash
	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/fish
	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/i3
	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/qtile
	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/shell
	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/tcsh
	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/tmux/*.conf
	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/vim/plugin
	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/vim/autoload
	rm -f debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/zsh/powerline.zsh
	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/config_files

# Remove files generated during build
override_dh_auto_clean:
	dh_auto_clean
	find . -name "*.pyc" -delete
	rm -rf build docs/build .pybuild Powerline.egg-info scripts/powerline tests/shell
