=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/powerline-$1.tar.gz/"
  https://github.com/Lokaltog/powerline/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
