## powerline 2.4

=== debian/changelog ===
powerline (2.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Jerome Charaoui <jerome@riseup.net>  Wed, 27 Apr 2016 16:51:47 -0400

powerline (2.4-1) unstable; urgency=medium

  * Imported Upstream version 2.4
  * Move fontconfig file to /etc/fonts/conf.avail (Closes: #814424)
  * Bump Standards-Version to 3.9.8
  * Switch Vcs-Git to https URL
  * Provide new bindings in the correct binary

 -- Jerome Charaoui <jerome@riseup.net>  Wed, 27 Apr 2016 10:39:05 -0400
