=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Jerome Charaoui <jerome@riseup.net>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.7), python-setuptools, python-sphinx, python-psutil, python3-all, python3-setuptools, python3-sphinx, python3-psutil
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/Lokaltog/powerline
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/powerline.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/powerline.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/powerline.git
 
 Package: powerline
 Architecture: any
