## powerline 2.5

=== debian/changelog ===
powerline (2.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Changes dependency for powerline to python-powerline by default, as this is
    used by the installed binaries and is required.
  * Move python3-powerline to Recommends so as to allow for vim users to have
    this also installed by default, without requiring its installation on
    systems that do not want a Python 3 installation. (Closes: #839599)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 14:47:26 +0000

powerline (2.5-1) unstable; urgency=medium

  * Imported Upstream version 2.5
  * Add mention in README to use python3 where necessary
  * Depend on python3 library by default

 -- Jerome Charaoui <jerome@riseup.net>  Sat, 10 Sep 2016 13:49:36 -0400
