=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: powerline
 Architecture: any
 Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-powerline
-Recommends: fonts-powerline
+Recommends: fonts-powerline, python3-powerline
 Suggests: python-powerline-doc, vim-addon-manager
 Enhances: bash, ipython, tmux, vim-nox, zsh, awesome
 Breaks: python-powerline (<< 0~20140216-2)
