=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=powerline
-export PYBUILD_AFTER_INSTALL_python3=sed -i -e 's,/usr/bin/env python,/usr/bin/python3,' {destdir}{install_dir}/powerline/bindings/bar/powerline-bar.py
 
 include /usr/share/dpkg/default.mk
 
@@ -39,9 +38,12 @@
 	rm -rf debian/python*-powerline/usr/bin
 	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/awesome
 	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/bash
+	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/bar
 	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/fish
 	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/i3
+	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/lemonbar
 	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/qtile
+	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/rc
 	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/shell
 	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/tcsh
 	rm -rf debian/python*-powerline/usr/lib/*/dist-packages/powerline/bindings/tmux/*.conf
@@ -54,4 +56,4 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	find . -name "*.pyc" -delete
-	rm -rf build docs/build .pybuild Powerline.egg-info scripts/powerline tests/shell
+	rm -rf build docs/build .pybuild Powerline.egg-info powerline_status.egg-info scripts/powerline tests/shell
