## powerline 2.6

=== debian/changelog ===
powerline (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * Ship upstream changelog from GitHub release logs
  * Bump Standards-Version to 4.0.1

 -- Jerome Charaoui <jerome@riseup.net>  Wed, 23 Aug 2017 14:53:23 -0400
