=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jerome Charaoui <jerome@riseup.net>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.7), python-setuptools, python-sphinx, python-psutil, python3-all, python3-setuptools, python3-sphinx, python3-psutil
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/Lokaltog/powerline
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
