=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,15 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/pkg-info.mk
 
-SOURCE_DATE_EPOCH ?= $(shell date -d "$$(dpkg-parsechangelog -S Date)" +%s)
 BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+
+update-changelog:
+	curl -s "https://api.github.com/repos/powerline/powerline/releases" | jq -r '.[] | .tag_name, .body' - > debian/changelog.upstream
 
 # Use the builtin test script
 override_dh_auto_test:
@@ -26,6 +29,10 @@
 	PYTHONPATH=. sphinx-build -b html -N docs/source docs/build/html
 	dh_installdocs -ppython-powerline-doc docs/build/html
 	dh_installdocs -A
+
+override_dh_installchangelogs:
+	dh_installchangelogs -ppowerline debian/changelog.upstream
+	dh_installchangelogs -A
 
 override_dh_installman:
 	PYTHONPATH=. sphinx-build -D today="$(BUILD_DATE)" -b man -N docs/source docs/build/man
