## powerline 2.7

=== debian/changelog ===
powerline (2.7-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuid for stretch-backports

 -- Jerome Charaoui <jerome@riseup.net>  Thu, 03 Jan 2019 14:18:09 -0500

powerline (2.7-1) unstable; urgency=medium

  [ Daniel Baumann ]
  * Switching debconf option to enable bash from a boolean to a multiselect in
    order to allow other programs to be enabled too in the future.
  * Updating to standards version 4.3.0, no other changes required.

  [ Jerome Charaoui ]
  * New upstream version 2.7
  * Add fr debconf translation, thanks Jean-Pierre Giraud (Closes: #906095)
  * Add nl debconf translation, thanks Frans Spiesschaert (Closes: #906943)
  * Add pt debconf translation, thanks Rui Branco (Closes: #907903)

 -- Jerome Charaoui <jerome@riseup.net>  Wed, 02 Jan 2019 12:11:35 -0500

powerline (2.6-2) unstable; urgency=medium

  [ Daniel Baumann ]
  * Install manapages into the powerline package only (Closes: #899135)
  * Automatically update fontconfig cache using dpkg trigger (Closes: #899142)
  * Update vim instructions in README.Debian (Closes: #899150)
  * Add debconf support to enable powerline for all users (Closes: #899184)
  * Set default shell theme to default_leftonly (Closes: #899153)
  * Switch to use python3 by default (Closes: #899165)
  * Include /etc/powerline as configuration directory (Closes: #899178)
  * Apply patch from Andreas Schneider to fix build with GCC-7 (Closes: #900331)
  * Rename python-powerline-doc to powerline-doc for consistency
  * Apply various updates and fixes to control, watch and copyright files
  * Update packaging to debhelper version 11
  * Update packaging to standards version 4.1.4

  [ Jerome Charaoui ]
  * Fix privacy breaches in documentation
  * Update NEWS file

 -- Jerome Charaoui <jerome@riseup.net>  Fri, 01 Jun 2018 15:32:49 -0400
