=== debian/control ===
Source: powerline
Section: shells
Priority: optional
Maintainer: Jerome Charaoui <jerome@riseup.net>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python-all (>= 2.7),
 python-psutil,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-psutil,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://github.com/powerline/powerline
Vcs-Browser: https://salsa.debian.org/lavamind/powerline
Vcs-Git: https://salsa.debian.org/lavamind/powerline.git

Package: fonts-powerline
Section: fonts
Architecture: all
Multi-arch: foreign
Depends:
 fontconfig,
 ${misc:Depends},
Description: prompt and statusline utility (symbols font)
 Powerline is a statusline plugin for vim, and provides statuslines and prompts
 for several other applications, including zsh, bash, tmux, IPython, Awesome and
 Qtile.
 .
 This package contains the font which provides symbols used by Powerline. It
 also contains the fontconfig settings that makes these symbols available as
 part of other installed fonts.

Package: powerline
Architecture: any
Depends:
 python3-powerline,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 fonts-powerline,
Suggests:
 powerline-doc,
 vim-addon-manager,
Enhances:
 awesome,
 bash,
 ipython,
 tmux,
 vim-nox,
 zsh,
Description: prompt and statusline utility
 Powerline is a statusline plugin for vim, and provides statuslines and prompts
 for several other applications, including zsh, bash, tmux, IPython, Awesome and
 Qtile.

Package: powerline-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Breaks:
 python-powerline-doc (<< 2.6-2~),
Replaces:
 python-powerline-doc (<< 2.6-2~),
Description: prompt and statusline utility (documentation)
 Powerline is a statusline plugin for vim, and provides statuslines and prompts
 for several other applications, including zsh, bash, tmux, IPython, Awesome and
 Qtile.
 .
 This package contains the HTML documentation, incorporates instructions on how
 to customize Powerline for various applications.

Package: python-powerline
Section: python
Architecture: all
Depends:
 python-psutil,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 powerline-doc,
Description: prompt and statusline utility (Python 2.x module)
 Powerline is a statusline plugin for vim, and provides statuslines and prompts
 for several other applications, including zsh, bash, tmux, IPython, Awesome and
 Qtile.
 .
 This package contains the Powerline module for Python 2.x.

Package: python-powerline-doc
Section: oldlibs
Architecture: all
Depends:
 powerline-doc,
 ${misc:Depends},
Description: prompt and statusline utility (transitional package)
 This is a transitional package, it can be safely removed.

Package: python3-powerline
Section: python
Architecture: all
Depends:
 python3-psutil,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 powerline-doc,
Description: prompt and statusline utility (Python 3.x module)
 Powerline is a statusline plugin for vim, and provides statuslines and prompts
 for several other applications, including zsh, bash, tmux, IPython, Awesome and
 Qtile.
 .
 This package contains the Powerline module for Python 3.x.
