=== debian/rules ===
--- 
+++ 
@@ -21,13 +21,13 @@
 override_dh_auto_test:
 	# Tests systematically fail for unknown reasons, hence are disabled
 	# temporarily while the situation is investigated.
-	# See https://github.com/Lokaltog/powerline/issues/1104
+	# See https://github.com/powerline/powerline/issues/1104
 	#dh_auto_test -- --system=custom --test-args='env PYTHON={interpreter} PYTHONPATH={build_dir} {dir}/tests/test.sh'
 
 # Build sphinx HTML documentation
 override_dh_installdocs:
 	PYTHONPATH=. sphinx-build -b html -N docs/source docs/build/html
-	dh_installdocs -ppython-powerline-doc docs/build/html
+	dh_installdocs -ppowerline-doc docs/build/html
 	dh_installdocs -A
 
 override_dh_installchangelogs:
@@ -37,7 +37,7 @@
 override_dh_installman:
 	PYTHONPATH=. sphinx-build -D today="$(BUILD_DATE)" -b man -N docs/source docs/build/man
 	ln -s powerline.1 docs/build/man/powerline-render.1
-	dh_installman docs/build/man/*
+	dh_installman -p powerline docs/build/man/*
 
 # Remove scripts and bindings from library packages
 override_dh_install:
