=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/powerline-$1.tar.gz/"
  https://github.com/powerline/powerline/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
