## powerline 2.8.1

=== debian/changelog ===
powerline (2.8.1-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Samuel Henrique <samueloph@debian.org>  Wed, 15 Jul 2020 20:53:05 +0100

powerline (2.8.1-3) unstable; urgency=medium

  * d/control: Fix Vcs-* fields

 -- Samuel Henrique <samueloph@debian.org>  Sat, 11 Jul 2020 11:39:54 +0100

powerline (2.8.1-2) unstable; urgency=medium

  * The previous changelog entry said it updated the ru translation but
    the change was not there (and it closed the wrong bug), this is the
    correct entry.
  * d/po/ru.po: Update Russian translation, thanks to
    Lev Lamberov <dogsleg@debian.org> (closes: #951434)

 -- Samuel Henrique <samueloph@debian.org>  Sat, 11 Jul 2020 00:28:00 +0100

powerline (2.8.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Jerome Charaoui ]
  * Add ru translation (closes: #910849)

  [ Samuel Henrique ]
  * New upstream version 2.8.1 (closes: #964598)
    - Added ipython >= 7.0.0 support (closes: #953973)
    - d/changelog.upstream: Update upstream changelog for 2.8.1
  * Bump DH to 13
  * Bump Standards-Version to 4.5.0
  * Add debian/gbp.conf
  * Don't override dh_auto_test and add test build-dep python3-pexpect
  * d/control: Switch maintenance to PAPT team and add myself as an uploader
  * d/control: s/Multi-arch/Multi-Arch/
  * d/rules: Remove unused includes

 -- Samuel Henrique <samueloph@debian.org>  Fri, 10 Jul 2020 21:22:53 +0100

powerline (2.7-3) unstable; urgency=medium

  * Drop Python2, package is Python3-ready (Closes: #937313)
  * Updating to standards version 4.4.0, no other changes required.
  * Drop python-powerline-doc transitional package

 -- Jerome Charaoui <jerome@riseup.net>  Sat, 14 Sep 2019 11:47:28 -0400

powerline (2.7-2) unstable; urgency=medium

  * Adjust debian/watch
  * Update nl translation, fixes #920429
  * Add ru translation, fixes #910849
  * Add pt_BR translation, fixes #920539

 -- Jerome Charaoui <jerome@riseup.net>  Sun, 27 Jan 2019 14:23:23 -0500
