=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: powerline
 Section: shells
 Priority: optional
-Maintainer: Jerome Charaoui <jerome@riseup.net>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Jerome Charaoui <jerome@riseup.net>,
+           Samuel Henrique <samueloph@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
- python-all (>= 2.7),
- python-psutil,
- python-setuptools,
- python-sphinx,
  python3-all,
  python3-psutil,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
+ python3-pexpect,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/powerline/powerline
-Vcs-Browser: https://salsa.debian.org/lavamind/powerline
-Vcs-Git: https://salsa.debian.org/lavamind/powerline.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/powerline
+Vcs-Git: https://salsa.debian.org/python-team/applications/powerline.git
 
 Package: fonts-powerline
 Section: fonts
 Architecture: all
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends:
  fontconfig,
  ${misc:Depends},
@@ -78,31 +77,6 @@
  This package contains the HTML documentation, incorporates instructions on how
  to customize Powerline for various applications.
 
-Package: python-powerline
-Section: python
-Architecture: all
-Depends:
- python-psutil,
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- powerline-doc,
-Description: prompt and statusline utility (Python 2.x module)
- Powerline is a statusline plugin for vim, and provides statuslines and prompts
- for several other applications, including zsh, bash, tmux, IPython, Awesome and
- Qtile.
- .
- This package contains the Powerline module for Python 2.x.
-
-Package: python-powerline-doc
-Section: oldlibs
-Architecture: all
-Depends:
- powerline-doc,
- ${misc:Depends},
-Description: prompt and statusline utility (transitional package)
- This is a transitional package, it can be safely removed.
-
 Package: python3-powerline
 Section: python
 Architecture: all
