=== debian/rules ===
--- 
+++ 
@@ -2,27 +2,15 @@
 
 export PYBUILD_NAME=powerline
 
-include /usr/share/dpkg/default.mk
-
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
-include /usr/share/dpkg/pkg-info.mk
 
 BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 update-changelog:
 	curl -s "https://api.github.com/repos/powerline/powerline/releases" | jq -r '.[] | .tag_name, .body' - > debian/changelog.upstream
-
-# Use the builtin test script
-override_dh_auto_test:
-	# Tests systematically fail for unknown reasons, hence are disabled
-	# temporarily while the situation is investigated.
-	# See https://github.com/powerline/powerline/issues/1104
-	#dh_auto_test -- --system=custom --test-args='env PYTHON={interpreter} PYTHONPATH={build_dir} {dir}/tests/test.sh'
 
 # Build sphinx HTML documentation
 override_dh_installdocs:
