## powerline 2.8.2

=== debian/changelog ===
powerline (2.8.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 08 Oct 2021 16:10:44 -0400

powerline (2.8.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 12 Sep 2021 12:07:16 +0100

powerline (2.8.2-1) unstable; urgency=medium

  * New upstream version 2.8.2

 -- Samuel Henrique <samueloph@debian.org>  Mon, 08 Mar 2021 22:13:09 +0000

powerline (2.8.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Samuel Henrique ]
  * Bump Standards-Version to 4.5.1
  * d/control: Add python3-i3ipc to Suggests and i3 to Enhances
    (closes: #976790)

 -- Samuel Henrique <samueloph@debian.org>  Tue, 08 Dec 2020 19:08:22 +0000
