=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: powerline
 Section: shells
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jerome Charaoui <jerome@riseup.net>,
            Samuel Henrique <samueloph@debian.org>
 Build-Depends:
@@ -14,10 +15,10 @@
  python3-sphinx-rtd-theme,
  python3-pexpect,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/powerline/powerline
-Vcs-Browser: https://salsa.debian.org/python-team/applications/powerline
-Vcs-Git: https://salsa.debian.org/python-team/applications/powerline.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/powerline
+Vcs-Git: https://salsa.debian.org/python-team/packages/powerline.git
 
 Package: fonts-powerline
 Section: fonts
@@ -46,10 +47,12 @@
  fonts-powerline,
 Suggests:
  powerline-doc,
+ python3-i3ipc,
  vim-addon-manager,
 Enhances:
  awesome,
  bash,
+ i3,
  ipython,
  tmux,
  vim-nox,
