## powerline 2.8.3

=== debian/changelog ===
powerline (2.8.3-5) unstable; urgency=medium

  [ Yogeswaran Umasankar ]
  * Team upload.
  * Patch for fixing ModuleNotFoundError'imp' with
    Python 3.12. (Closes: #1058256)
  * Bumped Standards-Version to 4.6.2 in d/control.

  [ Andreas Tille ]
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 03 Feb 2024 23:30:00 +0000

powerline (2.8.3-4) unstable; urgency=medium

  * Team upload.
  * Add debconf translators to d/copyright
  * Update debconf template translation
    - Spanish translation.
      Thanks to Camaleón (Closes: #987389)
    - Italian translation.
      Thanks to Ceppo (Closes: #1024696)

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 17 Feb 2023 21:01:56 +0100

powerline (2.8.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + powerline-doc: Add Multi-Arch: foreign.

  [ Samuel Henrique ]
  * d/p/0007-python-311-support.patch: New upstream patch for python 3.11
    support (closes: #1028844)

 -- Samuel Henrique <samueloph@debian.org>  Sun, 15 Jan 2023 23:19:25 +0000

powerline (2.8.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:23:39 +0100

powerline (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3
  * Bump Standards-Version to 4.6.0
  * Update copy of upstream's changelog

 -- Samuel Henrique <samueloph@debian.org>  Sun, 22 May 2022 19:41:03 +0100
