=== debian/control ===
Source: powerline
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jerome Charaoui <jerome@riseup.net>,
           Samuel Henrique <samueloph@debian.org>
Section: shells
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-psutil,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-pexpect
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/powerline
Vcs-Git: https://salsa.debian.org/python-team/packages/powerline.git
Homepage: https://github.com/powerline/powerline
Rules-Requires-Root: no

Package: fonts-powerline
Architecture: all
Multi-Arch: foreign
Section: fonts
Depends: fontconfig,
         ${misc:Depends}
Description: prompt and statusline utility (symbols font)
 Powerline is a statusline plugin for vim, and provides statuslines and prompts
 for several other applications, including zsh, bash, tmux, IPython, Awesome and
 Qtile.
 .
 This package contains the font which provides symbols used by Powerline. It
 also contains the fontconfig settings that makes these symbols available as
 part of other installed fonts.

Package: powerline
Architecture: any
Depends: python3-powerline,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: fonts-powerline
Suggests: powerline-doc,
          python3-i3ipc,
          vim-addon-manager
Enhances: awesome,
          i3,
          tmux,
          vim-nox,
          zsh
Description: prompt and statusline utility
 Powerline is a statusline plugin for vim, and provides statuslines and prompts
 for several other applications, including zsh, bash, tmux, IPython, Awesome and
 Qtile.

Package: powerline-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: prompt and statusline utility (documentation)
 Powerline is a statusline plugin for vim, and provides statuslines and prompts
 for several other applications, including zsh, bash, tmux, IPython, Awesome and
 Qtile.
 .
 This package contains the HTML documentation, incorporates instructions on how
 to customize Powerline for various applications.

Package: python3-powerline
Architecture: all
Section: python
Depends: python3-psutil,
         ${misc:Depends},
         ${python3:Depends}
Suggests: powerline-doc
Description: prompt and statusline utility (Python 3.x module)
 Powerline is a statusline plugin for vim, and provides statuslines and prompts
 for several other applications, including zsh, bash, tmux, IPython, Awesome and
 Qtile.
 .
 This package contains the Powerline module for Python 3.x.
