=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,7 @@
 BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 update-changelog:
 	curl -s "https://api.github.com/repos/powerline/powerline/releases" | jq -r '.[] | .tag_name, .body' - > debian/changelog.upstream
