## powerline 2.8.4

=== debian/changelog ===
powerline (2.8.4-1) unstable; urgency=medium

  [ Jérôme Charaoui ]
  * Team upload.
  * New upstream version 2.8.4
  * d/rules: disable dh_auto_test again (Closes: #1080122)
  * drop patches merged upstream

 -- Daniel Baumann <daniel@debian.org>  Wed, 22 Jan 2025 21:59:35 +0100

powerline (2.8.3-6) unstable; urgency=medium

  * Team upload.
  * debian/control: bump Standards-Version to 4.7.0 - no changes needed.
  * debian/patches/:
      - 0006-privacy-breach-fixes.patch: update patch header.
      - 0008-replace-imp-with-type-py312.patch: update patch header.
      - 0009-fix_invalid_escape_sequence_warning.patch: import from upstream.
        Thanks to Brett Holman. (Closes: #1064848)
  * debian/po/sv.po: add Swedish translation. (Closes: #1072749)

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Thu, 11 Jul 2024 23:42:53 -0300
