=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-pexpect
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/powerline
 Vcs-Git: https://salsa.debian.org/python-team/packages/powerline.git
 Homepage: https://github.com/powerline/powerline
