=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,13 @@
 
 update-changelog:
 	curl -s "https://api.github.com/repos/powerline/powerline/releases" | jq -r '.[] | .tag_name, .body' - > debian/changelog.upstream
+
+override_dh_auto_test:
+	# The powerline test suite depends on a number of custom, external
+	# dependencies and complex setup that assumes network connectivity,
+	# as such it's not feasible to run this test suite in Debian.
+	# see: tests/install.sh
+	#dh_auto_test -- --system=custom --test-args='env PYTHON={interpreter} PYTHONPATH={build_dir} {dir}/tests/test.sh'
 
 # Build sphinx HTML documentation
 override_dh_installdocs:
